a:active,a:visited{border:none;outline:none}
a{outline:0}
span.clear{clear:both;display:block;font-size:0;height:.001%;line-height:0;width:1px}
.LoginTable{padding:8px}
.LoginTable td{height:18px;padding:0}
.LoginBlock{background-color:#141310;float:right;margin:3px}
.LoginDataField{font-size: 11px;color: #ccd6d9;background-color: #3b3b3b;padding: 4px;border: 1px solid #3f3f3f;background: -moz-linear-gradient(center top, #242424 0px, #3b3b3b 20px);background: -webkit-gradient(linear, left top, left 20, from(#242424), to(#3b3b3b));filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#242424', endColorstr='#3b3b3b');-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;}
.SignUpTable{margin-left:10%;margin-right:10%;width:80%}
.SignUpTable td{height:18px;padding:4px;width:50%}
.SignUpTooltip{background-color:#FFFCCC;border:1px solid #5e5e5e;border-color:#000;display:none;float:left;font-family:Arial, Verdana, Tahoma;font-size:11px;height:auto;padding:10px;position:absolute;width:350px;z-index:1}
.SignUpTable input.input300{width:300px}
.SignUpTable .countrySelect{width:310px}
.SignUpTable .daySelect,.SignUpTable .yearSelect{width:80px}
.SignUpTable .monthSelect{width:120px}
.SignUpTable input[type="text"], .SignUpTable input[type="password"], .SignUpTable select{-webkit-appearance: none;font-size: 11px;padding: 4px;border: 1px solid #5e5e5e;background: -moz-linear-gradient(center top , #fdfdfd,  #9a9892 0px, #fdfdfd 20px);background: -webkit-gradient(linear, left top, left 20, from(#9a9892), to(#fdfdfd));filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9a9892', endColorstr='#fdfdfd');-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;}
.LoginLabel{color:#ccd6d9;font-family:Arial, Verdana, Tahoma;font-size:11px}
a.LoginForgotPasswordLink:link,a.LoginSignUpLink:link{color:#bbb}
.LoginBlock .LoginSignUpLink{color:#ccd6d9;font-family:Arial, Verdana, Tahoma;font-size:11px;text-decoration:underline;text-transform:uppercase}
.LoginBlock .LoginForgotPasswordLink{color:#ccd6d9;font-family:Arial, Verdana, Tahoma;font-size:11px;text-decoration:none}
.LoginButton{background:url(//ckpn.cachefly.net/WhiteLabel/App_Themes/JUICY/Images/login-static.png) no-repeat;border:none;color:#540700;cursor:pointer;font-family:Arial, Verdana, Tahoma;font-size:0;font-weight:700;height:25px;line-height:0;text-transform:uppercase;width:64px}
.LoginButton:hover{background:url(//ckpn.cachefly.net/WhiteLabel/App_Themes/JUICY/Images/login-hover.png) no-repeat}
.minLogout .LogoutButton{background:url(//ckpn.cachefly.net/WhiteLabel/App_Themes/JUICY/Images/logout-static.png) no-repeat;border:none;color:#540700;cursor:pointer;font-family:Arial, Verdana, Tahoma;font-size:0;font-weight:700;height:25px;line-height:0;text-transform:uppercase;width:64px}
.minLogout .LogoutButton:hover{background:url(//ckpn.cachefly.net/WhiteLabel/App_Themes/JUICY/Images/logout-hover.png) no-repeat}
.SignUpFieldLabel{font-family:Arial, Verdana, Tahoma;font-size:11px;font-weight:700;text-transform:uppercase}
.SignUpButton{background:url(//ckpn.cachefly.net/WhiteLabel/App_Themes/JUICY/Images/createacct-static.png) no-repeat;border:none;color:#540700;cursor:pointer;float:right;font-family:Arial, Verdana, Tahoma;font-size:0;font-weight:700;height:25px;line-height:0;text-transform:uppercase;white-space:nowrap;width:124px}
.SignUpButton:hover{background:url(//ckpn.cachefly.net/WhiteLabel/App_Themes/JUICY/Images/createacct-hover.png) no-repeat}
.CashierIframe{border:0;height:500px;padding:0;width: 100%;background-color: white}
.CashierUnavailable{color:#010000;font-size:18px;padding:50px}
.TakistoGamesBlock{line-height:0;text-decoration:none;white-space:nowrap}
.CasinoLobbyIframe{border:0;height:450px;padding:0;width:100%}
#iFrameLobbyHome{border:0 none;height:450px;margin:0 20px;padding:0;width:800px}
.MoneyButton,.GameTypeButton{border:none;color:#FFF;cursor:pointer;font-size:0;font-weight:700;height:25px;line-height:0;margin:3px 0 3px 3px;text-transform:uppercase;width:134px}
.Real{background:url(//ckpn.cachefly.net/WhiteLabel/App_Themes/JUICY/Images/realmoney-notselect.png) no-repeat;background-position:-141px -281px}
.Real[disabled]{background:url(//ckpn.cachefly.net/WhiteLabel/App_Themes/JUICY/Images/realmoney-select.png) no-repeat;background-position:-11px -281px;cursor:default}
.Play{background:url(//ckpn.cachefly.net/WhiteLabel/App_Themes/JUICY/Images/playmoney-notselect.png) no-repeat;background-position:-141px -316px}
.Play[disabled]{background:url(//ckpn.cachefly.net/WhiteLabel/App_Themes/JUICY/Images/playmoney-select.png) no-repeat;background-position:-11px -316px;cursor:default}
.PlayMoney .RingTables{background:url(//ckpn.cachefly.net/WhiteLabel/App_Themes/JUICY/Images/ringtables-playmoney-notselect.png) no-repeat}
.PlayMoney .RingTables[disabled]{background:url(//ckpn.cachefly.net/WhiteLabel/App_Themes/JUICY/Images/ringtables-playmoney-select.png) no-repeat;cursor:default}
.RealMoney .RingTables{background:url(//ckpn.cachefly.net/WhiteLabel/App_Themes/JUICY/Images/ringtables-realmoney-notselect.png) no-repeat}
.RealMoney .RingTables[disabled]{background:url(//ckpn.cachefly.net/WhiteLabel/App_Themes/JUICY/Images/ringtables-realmoney-select.png) no-repeat;cursor:default}
.PlayMoney .Tournaments{background:url(//ckpn.cachefly.net/WhiteLabel/App_Themes/JUICY/Images/tournaments-playmoney-notselect.png) no-repeat}
.PlayMoney .Tournaments[disabled]{background:url(//ckpn.cachefly.net/WhiteLabel/App_Themes/JUICY/Images/tournaments-playmoney-select.png) no-repeat;cursor:default}
.RealMoney .Tournaments{background:url(//ckpn.cachefly.net/WhiteLabel/App_Themes/JUICY/Images/tournaments-realmoney-notselect.png) no-repeat}
.RealMoney .Tournaments[disabled]{background:url(//ckpn.cachefly.net/WhiteLabel/App_Themes/JUICY/Images/tournaments-realmoney-select.png) no-repeat;cursor:default}
.PlayMoney .SitAndGo{background:url(//ckpn.cachefly.net/WhiteLabel/App_Themes/JUICY/Images/sitnandgo-playmoney-notselect.png) no-repeat}
.PlayMoney .SitAndGo[disabled]{background:url(//ckpn.cachefly.net/WhiteLabel/App_Themes/JUICY/Images/sitnandgo-playmoney-select.png) no-repeat;cursor:default}
.RealMoney .SitAndGo{background:url(//ckpn.cachefly.net/WhiteLabel/App_Themes/JUICY/Images/sitnandgo-realmoney-notselect.png) no-repeat}
.RealMoney .SitAndGo[disabled]{background:url(//ckpn.cachefly.net/WhiteLabel/App_Themes/JUICY/Images/sitnandgo-realmoney-select.png) no-repeat;cursor:default}
#copyrightFooter{margin:10px 0}
.footerpartners{line-height:32px}
.footerPane img{margin:0 10px;vertical-align:middle}
.ErrorMsg{font-size:18px}
.modalDialog{background:#DDDBD7;display:block;height:140px;margin:50px 140px;padding:50px;position:absolute;width:500px;z-index:20000}
#modalLayer,#modalLayerExt,.LoadingLayer{background:rgba(0,0,0,0.8);filter:alpha(opacity=80);height:100%;opacity:0.8;position:absolute;width:100%;z-index:1000}
.LoadingLayer{display:block;height:80px;width:10000px}
.modalDialog h2{color:#481716;font-size:18px;margin-bottom:20px;text-transform:uppercase}
.Eula{display:none;height:380px;left:430px;padding:25px;position:absolute;top:200px;width:650px}
#EULA_WRAPPER{height:350px;margin-bottom:20px;overflow:hidden}
.modalDialog a.close{background-image:url(//ckpn.cachefly.net/WhiteLabel/App_Themes/JUICY/Images/closeXbutton.png);font-size:0;height:18px;line-height:0;position:absolute;right:-9px;text-decoration:none;top:-9px;width:18px}
.modalDialog span.loginAbove{color:#c63e36;font-weight:700;text-decoration:none}
.modalDialog div.Buttons{margin:20px 0}
.modalDialog div.Buttons > a{float:left;font-size:0;height:25px;line-height:0;margin-right:10px;width:134px}
.modalDialog span.arrowLogin{background-image:url(//ckpn.cachefly.net/WhiteLabel/App_Themes/JUICY/Images/lightboxarrow-loginabove.png);height:57px;left:430px;position:absolute;top:25px;width:58px}
a.NO_THANKS{background-image:url(//ckpn.cachefly.net/WhiteLabel/App_Themes/JUICY/Images/nothanksbutton.png)}
a.CR_ACCOUNT{background-image:url(//ckpn.cachefly.net/WhiteLabel/App_Themes/JUICY/Images/createacctbutton.png)}
.passInfoImage{background-image:url(//ckpn.cachefly.net/WhiteLabel/App_Themes/JUICY/Images/information.png);height:13px;width:13px}
div.BodyLogin{background:0 0 #282621;height:100%}
div.BodyLogin .container,body.signup .container{height:500px;left:50%;margin:100px -140px;position:absolute;width:280px}
div.BodyLogin div.login{-moz-border-radius:6px;-moz-box-shadow:8px 18px 14px #000;-webkit-border-radius:6px;-webkit-box-shadow:8px 18px 14px #000;border-radius:6px;box-shadow:8px 18px 14px #000}
div.BodyLogin .top{background-position:0 0;height:4px}
div.BodyLogin div.login .header{padding:15px 0}
div.BodyLogin div.login .logo{background-position:0 -95px;height:69px;margin:0 auto;width:244px}
.loginassets{background-image:url(//ckpn.cachefly.net/webclient/App_Themes/WhiteLabel/Images/loginassets.png);background-repeat:no-repeat;display:block}
div.BodyLogin div.login,div.lost-password{background:none repeat scroll 0 0 #111;border:1px solid #171717;color:#CCD6D9;margin:0 0 10px}
div.BodyLogin div.login form{height:165px;position:relative}
div.BodyLogin .StandAloneLogin,div.signup label{display:block;font-size:12px;height:18px;margin:0 auto;padding:5px 0 0;width:190px}
div.BodyLogin .username,div.BodyLogin #username{top:20px}
div.BodyLogin input,div.signup input{display:block;font:11px/14px 'Helvetica Neue',Helvetica,Arial,sans-serif;height:24px;margin:0 auto;padding:5px 5px 3px;width:180px}
div.BodyLogin button{color:#AAA}
div.BodyLogin button,div.signup button{border:medium none;display:block;font:10px/14px 'Helvetica Neue',Helvetica,Arial,sans-serif;height:38px;letter-spacing:1px;margin:15px 40px;text-transform:uppercase;width:200px}
div.BodyLogin .password-reminder,.no-account{font-size:12px;margin:10px 0;text-align:center}
.login .btn{background-color:transparent;background-position:-40px -38px;border:0;cursor:pointer;font-size:0;height:25px;line-height:0;margin-top:20px;text-decoration:none;white-space:nowrap;width:164px}
.login .btn:hover{background-position:-40px 0}
div.BodyLogin .bottom{padding:10px 0}
.tableContainerLarge td{margin-bottom:30px;padding:5px}
.BigContent{margin-top:20px}
.modalDialog div.Buttons > a.CR_ACCOUNT{margin:0 180px;width:134px}
.scrollable .item{background-color:#35322C;height:460px;margin:0;overflow:auto;padding:0;position:relative;top:0}
.scrollable .items{margin:0;overflow:hidden;padding:0;position:relative}
.scrollable{height:500px;margin:0;padding:0}
#cashierModule{background-color:#FFF;display:none;height:500px;position:absolute;width:800px;z-index:1999}
a#closeCashier{background-image:url(//ckpn.cachefly.net/WhiteLabel/App_Themes/JUICY/Images/closeXbutton.png);clear:both;cursor:pointer;float:right;font-size:0;height:18px;line-height:0;text-decoration:none;white-space:nowrap;width:18px}
#closeCashierWrapper{background-color:#282621;height:20px;width:100%}
.SignUpConatiner{height:700px;left:50%;margin:100px -200px;position:absolute;width:400px}
div.SignUpConatiner div.login{-moz-border-radius:6px;-moz-box-shadow:8px 18px 14px #000;-webkit-border-radius:6px;-webkit-box-shadow:8px 18px 14px #000;background:none repeat scroll 0 0 #111;border:1px solid #171717;border-radius:6px;box-shadow:8px 18px 14px #000;color:#CCD6D9;margin:0 0 10px}
.SignUpConatiner .SignUpTable{margin:0;padding:10px;width:100%}
.SignUpConatiner .SignUpTable label,.SignUpConatiner .SignUpTable td,.SignUpConatiner .SignUpTable a{color:#DDDCDA;font-size:8px}
.SignUpConatiner .SignUpTable input[type=text],.SignUpConatiner .SignUpTable input[type=password]{width:90%}
.monthSelect,.daySelect,.yearSelect{width:29%}
.countrySelect,stateSelect{width:95%}
div.SignUpConatiner div.login .logo{background:url(//juicystakes.eu/Portals/_default/Skins/JuicyStakes/images/juicyStakes_logo.png) no-repeat scroll 0 0 transparent;height:95px;margin:10px auto;width:266px}
#Poker{background-color:#817B6C}
.LoadingClass{background-image:url(//ckpn.cachefly.net/WhiteLabel/App_Themes/JUICY/Images/loadBar.gif);display:block;height:19px;left:150px;position:relative;top:30px;width:220px}
.LoginDataField:hover,.SignUpDataField:hover{border:1px solid #777}
.LoginSignUpLink:hover,.LoginForgotPasswordLink:hover{color:#bbb;text-decoration:underline}
.LoginError,.SignUpError{color:#A92707;font-family:Arial, Verdana, Tahoma}
#Home,#SkillGames{background-color:#282621}
.SignUpConatiner .SignUpTable td,.CasinoLobbyBlock,.TakistoGamesBlock,.content_bloc{margin:0;padding:0}
.LoginLayout,.LoginLayout td,.LoginLayout tr{border:0 solid #FFF;margin:0;padding:0}
.LoginBlock .RealMoney .CashierLogin{color:#73A5CB}
.LoginBlock .PlayMoney .CashierLogin{color:#908049}
.ExtendedLogin .LogoutButton,.CashierButton{background:none repeat scroll 0 0 transparent!important;border:medium none;cursor:pointer;float:right;padding:0!important;text-decoration:underline}
.CashierButton{margin-right:20px;margin-top:4px}
.depositBtn{background-position:-223px -6px;cursor:pointer;font-size:0;height:45px;line-height:0;width:149px}
.depositBtn:hover{background-position:-384px -6px}
.CashierLogin{margin-left:2px}
.CashierLogin .CashierBack{-moz-border-radius:5px;-webkit-border-radius:5px;/*behavior:url('//www.juicystakes.eu/PIE/PIE.htc');*/border:1px solid;border-radius:5px;float:left;margin-right:5px;padding:2px 5px;position:relative;width:230px;zoom:1}
.ModeButton{margin-bottom:3px;width:315px}
.MoneyButton{background-color:transparent;border:none;color:#FFF;cursor:pointer;float:left;font-size:0;font-weight:700;height:22px;line-height:0;margin:3px 0 10px 3px;text-transform:uppercase;width:118px}
.clear{clear:both;float:none}
.modalDialog div.Buttons > a.NO_THANKS,.noVisible,.PlayRealButtons{display:none}
.CasinoLobbyIframe{border:0;height:454px;padding:0;width:100%}
.CashierBlock{background-color:#817b6c;height:500px}
.CasinoLobbyBlock,.TakistoGamesBlock{background-color:#000;margin:0;padding:0}
.CasinoLobbyBlock{background-color:#35322C;}
.TakistoGamesBlock{line-height:0}
	
/* STYLES FOR THE LOGIN BOX */
.ExtendedLogin .LoginLayout,.LoginLayout td, .LoginLayout tr{margin:0;padding:0;border:0 solid white;}
.ExtendedLogin, .ExtendedLogin .LoginLabel, .ExtendedLogin .LogoutButton,.ExtendedLogin .LogoutButton,ExtendedLogin .CashierButton {font-size: 10px;color: #B0B0B0;}
.ExtendedLogin .RealMoney .CashierLogin {color: #73A5CB;}
.ExtendedLogin .PlayMoney .CashierLogin {color: #908049;}
.ExtendedLogin .LogoutButton,.ExtendedLogin .CashierButton {background: none repeat scroll 0 0 transparent !important;border: medium none;cursor: pointer;padding: 0 !important;float: right;text-decoration: underline}
.ExtendedLogin .CashierButton {margin-top :4px;margin-right: 20px;color: #b0b0b0;font-size: 10px;}
.ExtendedLogin .depositBtn {width:149px;height:45px;line-height:0;font-size:0;background-position: -223px -6px;cursor: pointer}
.ExtendedLogin .depositBtn:hover {background-position: -384px -6px}
.ExtendedLogin .CashierLogin {margin-left: 2px}
/*.ExtendedLogin .CashierLogin .CashierBack {float: right;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;border: 1px solid;margin-right: 5px;padding: 2px 5px;width: 230px;position: relative;zoom: 1;/*behavior: url('//www.juicystakes.eu/PIE/PIE.htc')*/}*/
.ExtendedLogin .ModeButton {margin-bottom: 3px;width: 376px;}
.ExtendedLogin .MoneyButton{color: #FFFFFF;cursor: pointer;width:118px;height:22px;border:none;text-transform: uppercase;font-weight:bold;	font-size:0;line-height:0;margin: 3px 0 3px 3px;background-color: transparent;float: left;margin-bottom: 10px;background: url("//ckpn.cachefly.net/webclient/App_Themes/WhiteLabel/Images/allassets.png") no-repeat scroll 0 0 transparent;}
.ExtendedLogin .Real{background: url("//ckpn.cachefly.net/webclient/App_Themes/WhiteLabel/Images/allassets.png") no-repeat scroll 0 0 transparent;background-position: -141px -281px}
.ExtendedLogin .Real[disabled]{background: url("//ckpn.cachefly.net/webclient/App_Themes/WhiteLabel/Images/allassets.png") no-repeat scroll 0 0 transparent;background-position: -11px -281px;cursor:default}
.ExtendedLogin .Play{background: url("//ckpn.cachefly.net/webclient/App_Themes/WhiteLabel/Images/allassets.png") no-repeat scroll 0 0 transparent;background-position: -141px -316px;}
.ExtendedLogin .Play[disabled]{background: url("//ckpn.cachefly.net/webclient/App_Themes/WhiteLabel/Images/allassets.png") no-repeat scroll 0 0 transparent;background-position: -11px -316px;cursor:default;} 	
.ExtendedLogin .LoginTable{ padding: 0;}



